#
#ident	"@(#)ResourceBundle.properties	1.2	99/05/12 SMI"
#
# Copyright (c) 1998-1999 by Sun Microsystems, Inc.
# All rights reserved.
#
# Resource bundle for ui package

file_menu=\u6a94\u6848
edit_menu=\u7de8\u8f2f
view_menu=\u6aa2\u8996
actions_menu=\u670d\u52d9
help_menu=\u8f14\u52a9\u8aaa\u660e

exit_item=\u7d50\u675f
create_item=\u5efa\u7acb
delete_item=\u522a\u9664
duplicate_item=\u8907\u88fd
properties_item=\u5c6c\u6027
filter_item=\u904e\u6ffe...
update_item=\u91cd\u65b0\u986f\u793a

next_button=\u4e0b\u4e00\u9801
ok_button=\u78ba\u5b9a
cancel_button=\u53d6\u6d88
reset_button=\u91cd\u8a2d
help_button=\u8f14\u52a9\u8aaa\u660e
finish_button=\u5b8c\u6210
previous_button=\u4e0a\u4e00\u9801

find_label=\u5c0b\u627e\uff1a
steps_label=\u6b65\u9a5f\uff1a

never=\u7d55\u4e0d

add=\u65b0\u589e
delete=\u522a\u9664
move_up=\u4e0a\u79fb
move_down=\u4e0b\u79fb
